"moleculeName" : "list4C",
"label1" : {
    "moleculeName" : "label",
    "text" : "8.0 GB"
},
"arrow": {
    "moleculeName": "arrow"
},
"label2" : {
    "moleculeName" : "label",
    "text" : "Verizon L data"
},
"label3" : {
    "moleculeName" : "label",
    "text" : "2.0 GB"
},
"label4" : {
    "moleculeName" : "label",
    "text" : "Additional data"
}
